Page MenuHomePhabricator

build: add a option to disable eo file installation
ClosedPublic

Authored by bu5hm4n on Feb 8 2019, 8:22 AM.

Details

Summary

this is done because .eo files are not stable, and in order to stop
people depending on it, its better for now to disable the installation
of them for now.

ref T7676

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.Feb 8 2019, 8:22 AM
bu5hm4n requested review of this revision.Feb 8 2019, 8:22 AM
zmike requested changes to this revision.Feb 25 2019, 4:29 AM

Needs autotools support to be useful.

This revision now requires changes to proceed.Feb 25 2019, 4:29 AM

I have no idea about autofoo stuff, and have no idea what needs to be done... So i would leave that to someone else.

bu5hm4n updated this revision to Diff 20554.Mar 14 2019, 8:32 AM
bu5hm4n edited the summary of this revision. (Show Details)

rebase & fix a missed case in emotion

This revision is now accepted and ready to land.Mar 14 2019, 9:42 AM
Closed by commit rEFL30bb8395c38b: build: add a option to disable eo file installation (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>, committed by zmike). · Explain WhyMar 14 2019, 9:44 AM
This revision was automatically updated to reflect the committed changes.